Open MPI logo

Open MPI User's Mailing List Archives

  |   Home   |   Support   |   FAQ   |   all Open MPI User's mailing list

Subject: [OMPI users] how to install openmpi with a specific gcc
From: Shafagh Jafer (barfy27_at_[hidden])
Date: 2008-09-25 23:56:11


Hi!
on my system the default gcc is 2.95.3. For openmpi i have installed gcc-3.4.6 but i kept the default gcc to stay gcc-2.95.3. Now, how can I configure/install openmpi with gcc-3.4.6?what options should i give when configuring it so that it doesnt go and pick upt the dafault 2.95.3 ???